Bug 733858 - IOError: [Errno 2] Filen eller katalogen finns inte: '/mnt/sysimage/var/cache/yum/i386/14/anaconda-InstallationRepo-201010211814.i386/4209051e82ae2a85683dcae96d99980ba7ba4e18648e4575aff52b39244bab1e-primary.sqlite.bz2'
Summary: IOError: [Errno 2] Filen eller katalogen finns inte: '/mnt/sysimage/var/cache...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 14
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: anaconda_trace_hash:61e0573836ad56242...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 19:40 UTC by j-o.g
Modified: 2014-01-21 23:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:51:14 UTC


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (492.24 KB, text/plain)
2011-08-27 19:40 UTC, j-o.g
no flags Details

Description j-o.g 2011-08-27 19:40:38 UTC
The following was filed automatically by anaconda:
anaconda 14.22 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.7/site-packages/yum/misc.py", line 696, in _decompress_chunked
    s_fn = bz2.BZ2File(source, 'r')
  File "/usr/lib/python2.7/site-packages/yum/misc.py", line 1069, in decompress
    _decompress_chunked(filename, out, ztype)
  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 174, in populate
    db_un_fn = misc.decompress(db_fn)
  File "/usr/lib/python2.7/site-packages/yum/repos.py", line 283, in populateSack
    sack.populate(repo, mdtype, callback, cacheonly)
  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 617, in _getSacks
    self.repos.populateSack(which=repos)
  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 580, in doSackSetup
    return self._getSacks(archlist=archlist, thisrepo=thisrepo)
  File "/usr/lib/python2.7/site-packages/pyanaconda/yuminstall.py", line 1244, in <lambda>
    self.__withFuncDo(anaconda, lambda r: self.ayum.doSackSetup(thisrepo=r.id),
  File "/usr/lib/python2.7/site-packages/pyanaconda/yuminstall.py", line 1269, in __withFuncDo
    fn(repo)
  File "/usr/lib/python2.7/site-packages/pyanaconda/yuminstall.py", line 1246, in doSackSetup
    callback=SackSetupProgress(anaconda.intf))
  File "/usr/lib/python2.7/site-packages/pyanaconda/yuminstall.py", line 1211, in doBackendSetup
    self.doSackSetup(anaconda)
  File "/usr/lib/python2.7/site-packages/pyanaconda/backend.py", line 269, in doBackendSetup
    if anaconda.backend.doBackendSetup(anaconda) == DISPATCH_BACK:
  File "/usr/lib/python2.7/site-packages/pyanaconda/dispatch.py", line 212, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/python2.7/site-packages/pyanaconda/dispatch.py", line 131, in gotoNext
    self.moveStep()
  File "/usr/lib/python2.7/site-packages/pyanaconda/gui.py", line 1190, in nextClicked
    self.anaconda.dispatch.gotoNext()
IOError: [Errno 2] Filen eller katalogen finns inte: '/mnt/sysimage/var/cache/yum/i386/14/anaconda-InstallationRepo-201010211814.i386/4209051e82ae2a85683dcae96d99980ba7ba4e18648e4575aff52b39244bab1e-primary.sqlite.bz2'

Comment 1 j-o.g 2011-08-27 19:40:46 UTC
Created attachment 520179 [details]
Attached traceback automatically from anaconda.

Comment 2 Fedora End Of Life 2012-08-16 15:51:18 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.